﻿.dark {
	background-color: #868686;
}

.lessdark {
	background-color: #a9a9a9;
}

.light {
	background-color: #cccccc;
}

.white {
	background-color: white;
}

.divTopMenu {
	margin: 30px 0 0 0 !important;
	padding: 30px 0 0 0 !important;
	text-align: center;
}

.padTop {
	padding-top: 5px !important;
}

.padBot {
	padding-bottom: 5px !important;
}

.padLeftMenu {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.padContainer {
	padding-top: 5px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.padSidesFive {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.padFiveTopBottom {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.padNone {
	padding: 0;
}

.btns {
	text-align: center !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.button {
	margin: 2px auto 2px auto;
	padding-left: 5px !important;
	padding-right: 5px !important;
	color: #a9a9a9;
	font-weight: 600;
}

.divBotMenu {
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	background-color: #868686;
}

.hrStyle {
	display: block;
	height: 2px;
	border: 0;
	border-top: 2px solid #a9a9a9;
	margin: 0;
	padding: 0;
}

.menuHrStyle {
	margin: 5px 0 !important;
	border-style: solid;
	border-width: thin;
	color: lightgray;
}

.aStyle {
	color: #a9a9a9;
	font: inherit;
	font-weight: 600;
	text-decoration: none !important;
	text-align: center;
	cursor: pointer;
}

.aStyleMenu {
	color: white;
	font-weight: 400;
	text-decoration: none !important;
	cursor: pointer;
}

	.aStyleMenu:hover {
		color: blue;
		text-decoration: none !important;
	}

.aStyleBottom {
	color: orange;
	font: inherit;
	text-decoration: inherit;
	cursor: pointer;
}

	.aStyleBottom:hover {
		color: red;
		text-decoration: none !important;
	}

.row {
	overflow: hidden;
}

[class*="col-"] {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.align-middle {
	margin-top: 100px;
}

body {
	margin: 0px;
}

.just {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #808080;
	text-align: justify;
}

blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #808080;
	border: none;
	background-color: white;
	text-align: justify;
}

img
{
	border: 0;
	margin: 0px;
	padding: 0px;
}
/*
body
{
	font-family: Arial;
	background-color: #FFFFFF;
	color: Black;
	margin-left: 0px;
	margin-top: 0px;
	overflow:visible;
}
a
{
	font-size: 12px;
	font-weight: bold;
	color: #ffa500;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover
{
	color: red;
}
.activelink
{
	font-size: 12px;
	font-weight: bold;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

td
{
	margin: 0px;
	padding: 0px;
}
table
{
	margin: 0px;
	padding: 0px;
}
ul
{
 margin-top:0px;
 margin-bottom:0px;
}
.nomargin
{
	margin: 0 !important;
	padding: 0 !important;
}
.blurb
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small !important;
	color:#808080;
	text-align:justify;
}

  */
